using System;

internal sealed class Delegate440 : MulticastDelegate
{
	public extern void Invoke(object object_0, EventHandler eventHandler_0);

	public static void smethod_0(object object_0, EventHandler eventHandler_0, Delegate440 delegate440_0)
	{
		delegate440_0(object_0, eventHandler_0);
	}

	public extern Delegate440(object object_0, IntPtr intptr_0);

	static Delegate440()
	{
		Class10.smethod_13(typeof(Delegate440).TypeHandle);
	}

	internal static Delegate440 WoheLvbJqj;
}
